# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Lazarr! package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Lazarr! 2.0.0\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-08-27 07:00+0200\n"
"PO-Revision-Date: 2025-10-28 19:59+0000\n"
"Last-Translator: Umeaman <umeaman@noreply.codeberg.org>\n"
"Language-Team: Swedish <https://translate.codeberg.org/projects/lazarr/"
"lzr_weather/sv/>\n"
"Language: sv\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 5.13.3\n"

#: mods/lzr_weather/init.lua:23
msgid "Clear"
msgstr "Rensa"

#: mods/lzr_weather/init.lua:24
msgid "Drizzle"
msgstr "Duggregn"

#: mods/lzr_weather/init.lua:25
msgid "Rain"
msgstr "Regn"

#: mods/lzr_weather/init.lua:26
msgid "Storm"
msgstr "Storm"

#: mods/lzr_weather/weblate_dummy.lua:11
msgid "The sun is shining."
msgstr "Solen skiner."
